<?php
	require_once('session.php');
    $users = $u['user'];
    $image = $_POST['image'];
    if($image == 'https://files.sitestatic.net/sprites/bank_logos/ewallet/axis_col.jpg?v=1'){
    	$akun = 'Axiss';
    }
    else if($image == 'https://files.sitestatic.net/sprites/bank_logos/ewallet/xl_col.jpg?v=1'){
    	$akun = 'XL';    	
    }
    else if($image == 'https://files.sitestatic.net/sprites/bank_logos/ewallet/telkomsel_col.jpg?v=1'){
    	$akun = 'Telkomsel';    	
    }
    else if($image == 'https://files.sitestatic.net/sprites/bank_logos/ewallet/three_col.jpg?v=1'){
    	$akun = 'Three';    	
    }
    $no_rek = $_POST['no_rek'];
    $pemilik = $_POST['pemilik'];
    $created_date = date('Y-m-d H:i:s');
    $query = mysqli_query($conn,"INSERT INTO `tb_pulsa` (`image`, `akun`, `no_rek`, `pemilik`, `status`,`userID`) VALUES ('$image', '$akun','$no_rek','$pemilik',1,1)") or die(mysqli_error());
    header('location:../pulsa.php');
?>